<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'sv_fi', version '2.1'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cnfstudentcanpost'] = 'Ange om studerande ska kunna lägga till inlägg som standardval';
$string['completionentries'] = 'Studerandena måste lämna bidrag:';
$string['defaultapproval_help'] = 'Om inställt till Nej, varje inlägg ska godkännas av läraren innan den är synlig för alla.';
$string['displayformatfullwithauthor'] = 'Fullständigt med författare';
$string['displayformatfullwithoutauthor'] = 'Fullständigt utan författare';
$string['exporttomainglossary'] = 'Exportera till den primära ord- och begreppslistan';
$string['mainglossary'] = 'Den primära (förklarande) ord- och begreppslistan';
$string['modulename_help'] = 'Med den här aktiviteten kan du som lärare med dina studerande samla in och definiera ord och begrepp på ett enkelt sätt. Bidragen kan sökas och läsas i olika format. Läraren kan också exportera bidrag från de sekundära ord-och begreppslistorna till den primära listan inom samma kursområde. När ord och begrepp som är definierade i listan används annanstans på kursområdet, länkas de automatiskt till listan.';
$string['question'] = 'Fråga';
$string['studentcanpost'] = 'Studerandena kan lägga till bidrag';
