<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'sv_fi', version '2.1'.
 *
 * @package     workshopform_accumulative
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'Frånvarande';
$string['addmoredimensions'] = '{$a} tilläggskriterier';
$string['correct'] = 'Rätt';
$string['dimensioncomment'] = 'Kommentar';
$string['dimensiondescription'] = 'Beskrivning';
$string['dimensiongrade'] = 'Vitsord';
$string['dimensionmaxgrade'] = 'Det bästa vitsordet /skalan i användning';
$string['dimensionnumber'] = 'Utvärderingskriterium {$a}';
$string['dimensionweight'] = 'Betoning';
$string['excellent'] = 'Utmärkt';
$string['good'] = 'God';
$string['incorrect'] = 'Felaktig';
$string['mustchoosegrade'] = 'Välj skala för detta kriterium';
$string['pluginname'] = 'Ständigt växande utvärdering';
$string['poor'] = 'Svag';
$string['present'] = 'Närvarande';
$string['scalename0'] = 'Ja/nej (2 steg)';
$string['scalename1'] = 'Närvarande / frånvarande (2 steg)';
$string['scalename2'] = 'Rätt / felaktig (2 steg)';
$string['scalename3'] = 'God /svag (3 steg)';
$string['scalename4'] = 'Utmärkt / mycket svag (4 steg)';
$string['scalename5'] = 'Utmärkt / mycket svag (5 steg)';
$string['scalename6'] = 'Utmärkt / Mycket svag (7 steg)';
$string['verypoor'] = 'Mycket svag';
